Subject: acka-research-digest V3 #222
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Friday, September 18 1998    Volume 03 : Number 222

----------------------------------------------------------------------

Date: Fri, 18 Sep 1998 02:39:33 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: As promised, some numbers on double crash

Okay, I'll do the duel with myself and vynd first
I will also make the C code I have which searches a dictionary available
to anyone who sends me email asking for it.  It's really simple though.

In the 5letter double crash duel between me and Vynd:

5letter words in ENABLE+OSPD+Unabr.dict: 15566 words

JT                    | Vynd
- ----------------------|---------------------------
Salvo1:  15566 words  |           15566 words
- ----------------------|---------------------------
anent  0              | quick   0
enate  0              | frond   0
nates  0              | truth   0
tenia  0              | scram   0
etnas  0              | elves   0
paten  0              | champ   0
- ----------------------|---------------------------
Salvo2:  ( 1183 left) |           (1885 left)
- ----------------------|---------------------------
whisp   0             | angry   0
wispy   1             | posit   0
spicy   0             | uncle   0
idyll   0             | zebra   1
usurp   1             | mixer   0
- ----------------------|---------------------------
Salvo3:  (   9 left)  |           (  94 left)
- ----------------------|---------------------------
micro   2             | below   1
libri   2             | nabob   0
fiord   5             | lytta   0
ursuk   0             | hemic   1
- ----------------------|---------------------------
                      |           7 left
- ----------------------|---------------------------
bidri                 | dekko
cirri                 | gekko
fibro                 | kendo
kirri                 | redux
uigur                 | reffo
                      | xenyl
                      | yezdi

The words at the bottom of my column are the 5 of the 9 that I didn't
pick.  At the bottom of Vynds are the 7 that he had 'left'.

Now, for the 6 letter game between myself and ethelred.

6letter words in ENABLE+OSPD+Unabr.dict: 28514 words (13000 more :)

JT                    | Ethelred
- ----------------------|---------------------------
Salvo1:  28514 words  |            28514 words
- ----------------------|---------------------------
astern  1             | cheese  0
stenar  0             | pallor  0
enates  1             | carpet  0
nefast  0             | police  1
rasant  1             | repeat  0
tensor  0             | sexual  0
- ----------------------|---------------------------
Salvo2:  ( 261 left)  |           ( 821 left)
- ----------------------|---------------------------
aborts  0             | aortas  0
erucin  1             | joists  1
injure  1             | defect  0
quadra  0             | murder  0
untrue  2             | nicety  2
- ----------------------|---------------------------
Salvo3:  (   5 left)  |           (  12 left)
- ----------------------|---------------------------
cattie                | egoity
extine                | enmity
mattie                | entity
pattie                | equity
unsown                | fruity
                      | hibito
                      | jiminy
                      | kibitz
                      | oddity
                      | orbity
                      | visita
                      | zizith

On this one, I stopped after the second salvo, because the missing 'n' on
rasant really made a difference.   The third salvo I sent was built by
hand using a scrabble set and ruling out in each place the letters I knew
couldn't be there, and thus I'd ruled out the 'n' in the 5th letter and
thus couldn't ever find the answer.

While these numbers aren't wholly accurate given that the dictionaries for
Acka includes the Lexicon (which I didn't include), the MarlDoom list
(TWL98) and the Unabr.dict, I feel that Enable+Unabr.dict is a fair
approximation and likely a superset of those two lists, and thus makes for
a good comparison.

I think that the extra words in the 6letter version are offset by the fact
that I effectively get one more letter each time that I can rule out and
thus they reduce very quickly (given a suitable selection of 'good'
letters) to a very small set of possible words.

The same tactic would probably work with 3word double crash, but as
Alfvaen pointed out, single crashes would be much less useful until later
when you could detect which word they crashed with, though you could still
use the 0 results to rule something out of 1 or 2 word lists.

I'd support seeing any of these three formats as allowable for doublecrash
and choosable at the beginning (since they are really only variations on a
theme)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 18 Sep 1998 10:49:01 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 3609

On Thu, 17 Sep 1998, Gabe Drummond-Cole wrote:

> At 03:14 PM 9/17/98 -0400, you wrote:
> >Proposal 3609
> >OK then... maybe this will work
> >Studge (Tom Mueller)
> >
> >This is a Grandiose Proposal.
> >
> >Create a rule numbered 1 with the title "Heh, Heh, Heh, Didn't think you'd
> >see this in the ruleset" with the text "The player known as Studge when e
> >joined Ackanomic is able to amend, delete, and add rules as a public action."
> > 
> 
> I like this one, you guys.  I think it has potential.  I mean, it's a
> little broken and all, but maybe with a little fine-tuning, it would be OK...
> 
> What are you _doing_, Studge?
> 

Muu!

Vynd

[email-masked]

------------------------------

Date: Fri, 18 Sep 1998 13:31:15 -0400 (EDT)
From: "Head Apollo" <[email-masked]>
Subject: Re: Acka: Proposal 3609

>Proposal 3609
>OK then... maybe this will work
>Studge (Tom Mueller)
>
>This is a Grandiose Proposal.
>
>Create a rule numbered 1 with the title "Heh, Heh, Heh, Didn't think you'd
>see this in the ruleset" with the text "The player known as Studge when e
>joined Ackanomic is able to amend, delete, and add rules as a public
action."
>

<tap>
What? oh, right ...
*cough*

GREAT GOLDEN FROGS OF GREENNESS!!! We're all so doomed to the darkest most
miserable boring parts of the rule set (Le Grande Fromage IMO) by this
proposal that we may as well start setting ourselves on fire now so that by
the time we get to hell we might have become accustomed to the heat!!

What on earth does Studge think he's doing?!? Does he not remember the pain
and cruel heartless torture of Vulcan??? That time when (those older ones
among us may remember) we were forced to poke ourselves in the eye each day
at dawn and where orange and red sweaters (colours which clash mark you) and
toil under their communist, pro-death, pseudo-fascist, green-blooded
dogma... what? Ok I'm making this up, I mean what  do you want? I wasn't
there ... Well whatever Vulcan did, I bet it hurt and... was nasty... or
something.

Eris

(*Officially* scaremonger now, still not getting paid for it.)

------------------------------

Date: Fri, 18 Sep 1998 19:47:03 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3593

On Mon, 14 Sep 1998, nomicbot wrote:

> 
Proposal 3593
> Curses to you Slakko!!
> Mr. Tambourine Man (Tom Walmsley)
> 
> Append the following text immediately before the final paragraph of rule
> 506 (Trinkets):
> 
> "The Trinket Harfer may, as a privilege, object to any trinket creation.
> [e is encouraged to do so only if e believes it does not further the
> enjoyment of the game, e.g. was made only to exploit Malenkai's
> Loophole]. If e so objects then the trinket is not made and the creating
> player retains the AckaDollars. If the Trinket Harfer abuses this
> privelege then other players are encouraged to impeach em."
> 
> Any trinket with the primitive form "lincolnbedroom" is converted to
> AckaDollars.

You do realise how pointless this is?
Witness JT's House "of".
I would suggest that this be retracted.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

End of acka-research-digest V3 #222
***********************************